body {
	text-align: justify;
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 15px;
	line-height: 20px;
	color: White;
	background-image: url(images/back.jpg);
	background-position: top;
}

a {
	color: White;
	text-decoration: none;
}

a:hover {
	color: #C90;
}

.main {
	position: absolute;
	background-color: #b70000;
	left: 50%;
	top: 228px;
	width: 800px;
	margin-left: -400px;
	height: 150%;
	filter:alpha(opacity=50);
   -moz-opacity:0.5;
   -khtml-opacity: 0.5;
   opacity: 0.5;
	}
	
.logo {
	position: absolute;
	width: 800px;
	top: 0px;
	left: 50%;
	margin-left: -400px;
	text-align: justify;
	height: 198px;
}

.menu {
	position: absolute;
	top: 198px;
	left: 50%;
	margin-left: -400px;
}

.obsah {
	position: absolute;
	width: 700px;
	top: 240px;
	left: 50%;
	margin-left: -350px;
	text-align: justify;
}

.obsah a{
	text-decoration: underline;
}

h2 {
	font-size: 24px;
	font-weight: normal;
	text-align: center;
	line-height: normal;
}
h3 {
	font-size: 18px;
	font-weight: normal;
	text-align: center;
	line-height: normal;
}
.schovat {
	visibility: hidden;
}
